body {
	background:#ffffff url("http://template.cocolog-nifty.com/000037/two_column_right/component/body-bg.gif");
	margin: 0px;
	text-align: center;	
	word-wrap: break-word;
	}

a {
	text-decoration: underline;
	}

a:link {
	color: #653E25;
	}

a:visited {
	color: #8B6E40;
	}

a:active {
	color: #8B6E40;
	}

a:hover {
	text-decoration: none;
	}

#banner a {
	text-decoration: none;
	font-weight: bold;
	}

#banner a:link {
	color: #1B4056;
	}

#banner a:visited {
	color: #1B4056;
	}

#banner a:active {
	color: #1B4056;
	}

#banner a:hover {
	text-decoration: underline;
	}

.link-note a {
	text-decoration: none;
	}

.link-note a:link {
	color: #C4017B;
	}

.link-note a:visited {
	color: #C4017B;
	}

.link-note a:active {
	color: #C4017B;
	}

.link-note a:hover {
	text-decoration: underline;
	}

#calendar a {
	text-decoration: underline;
	font-weight: normal;
	}

#calendar a:link {
	color: #9D0165;
	}

#calendar a:visited {
	color: #973A46;
	}

#calendar a:active {
	color: #9D0165;
	}

#calendar a:hover {
	text-decoration: none;
	}

/*20070719↓*/
#archive-datebased h2 a, #archive-category h2 a {
	text-decoration: none;
	}

#archive-datebased h2 a:link, #archive-category h2 a:link {
	color: #C4017B;
	}

#archive-datebased h2 a:visited, #archive-category h2 a:visited {
	color: #C4017B;
	}

#archive-datebased h2 a:active, #archive-category h2 a:active {
	color: #C4017B;
	}

#archive-datebased h2 a:hover, #archive-category h2 a:hover {
	text-decoration: underline;
	}
/*20070719↑*/

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	background:#A8DDC3 url("http://template.cocolog-nifty.com/000037/two_column_right/component/container-bg.gif") top no-repeat;
	line-height: 150%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 700px;
	}

#banner-top {
display:none;
}

#banner-body-top {
display:none;
}

#banner {
	display: block;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	color: #1B4056;
        }

a#banner-img {
        display: none;
        }

#banner h1 {
	padding: 15px 255px 5px 15px;
	color: #1B4056;
	line-height:120%;
	font-size: xx-large;
        }

#banner h2 {
	padding: 5px 255px 15px 15px;
	color: #1B4056;
	font-size: small;
        }

#banner-body-bottom {
	clear:both;
}

#banner-bottom {
display:none;
}

#main-top {
display: none;
}

#main {
background:url("http://template.cocolog-nifty.com/000037/two_column_right/component/main-bg.gif") bottom no-repeat;
padding-top: 15px;
}

#center {
	float: left;
	width: 500px;
	overflow: hidden;
	}

#right {
	float: left;
	width: 200px;
	overflow: hidden;
	}

.content-top {
    display:none;
}

.entry-nav {
    padding: 0px 0px 25px 0px;
}

.entry-nav p {
    padding: 0px;
	margin: 0px;
}

.content {
	padding: 0px 15px 5px 15px;
	color: #1B4056;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	}

.sidebar {
	padding: 0px 15px 15px 15px;
    color: #1B4056;
	 }

.content p {
	color: #1B4056;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	border: 1px solid #1B4056;
	margin: 0px;
	padding: 10px;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #404040;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 0px;
	border-left: 3px solid #404040;
	padding: 0px 0px 0px 5px;
	}

.content h3 {
	color: #C4017B;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 0px;
	border-left: 3px solid #C4017B;
	padding: 0px 0px 0px 5px;
	}
	
/** 20070214追加↓　**/

.content h3, .content h3 a, .content h3 a:link, .content h3 a:visited, .content h3 a:active, .content h3 a:hover {
	text-decoration: none;
	color: #C4017B;
}

.content h3 a:active, .content h3 a:hover{
	text-decoration: underline;
	color: #C4017B;
}

/** 20070214追加↑　**/

.content p.posted {
	color: #1B4056;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
	text-align: left;
	padding: 10px 0px 0px 0px;
	margin-bottom: 25px;
	line-height: normal;
	border-top: 1px dashed #1B4056;
    clear: both;
	}

#calendar {
  	line-height: 150%;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
  	padding: 0px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 0px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
  	line-height: 150%;
	color: #C4017B;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
	padding: 0px 0px 0px 5px;
	letter-spacing: .3em;
	border-left: 3px solid #C4017B;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #C4017B;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
	padding: 0px 0px 0px 5px;
	border-left: 3px solid #C4017B;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar li {
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar img {
	border: 0px;
	}

#photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	border-left: 3px solid #C4017B;
	padding: 0px 0px 0px 5px;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	margin-bottom: 15px;
	font-weight: bold;
	}

#powered {
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #333366;
	margin-top: 50px;
		font-weight: bold;
	margin-bottom: 30px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

#footer{
display:none;
}

/* from 20041209 to 10041227 */

#side {
	width:200px;
	float:left;
	overflow: hidden;
}

#about div#center{
	width:500px;
}

/* profile */

.contact-list, .minibio, .bio, .interests {
margin-bottom: 25px;
}

/* sponsord link css */
.ad_txt a
{
 color: #1B4056 !important;
}

.ad_url a
{
 color: #cc8000 !important;
}
